Subject: [alpine-devel] [PATCH] testing/oxygen-icons: Upgrade to 4.13.3

From: k0r10n <[email-masked]>
Date: Sun, 5 Oct 2014 15:12:55 +0400

---
 testing/oxygen-icons/APKBUILD | 17 ++++++++++-------
 1 file changed, 10 insertions(+), 7 deletions(-)

diff --git a/testing/oxygen-icons/APKBUILD b/testing/oxygen-icons/APKBUILD
index cd04770..9b5267d 100644
--- a/testing/oxygen-icons/APKBUILD
+++ b/testing/oxygen-icons/APKBUILD
@@ -1,21 +1,21 @@
 # Contributor: William Pitcock <[email-masked]>
 # Maintainer:
 pkgname=oxygen-icons
-pkgver=4.6.3
+pkgver=4.13.3
 pkgrel=0
 pkgdesc="oxygen icon set"
-url="http://www.kde.org/"
+url="http://www.oxygen-icons.org/"
 arch="noarch"
 license="LGPL"
 depends=
 depends_dev="cmake icon-naming-utils"
-makedepends="$depends_dev"
+makedepends="$depends_dev automoc4"
 install=""
 subpackages=""
-source="http://kde.mirrors.tds.net/pub/kde/stable/$pkgver/src/oxygen-icons-$pkgver.tar.bz2"
+source="ftp://ftp.kde.org/pub/kde/stable/4.13.3/src/${pkgname}-${pkgver}.tar.xz"
 install_if="kdebase-workspace"
 
-_builddir="$srcdir"/oxygen-icons-$pkgver
+_builddir="$srcdir"/${pkgname}-${pkgver}
 prepare() {
 	local i
 	cd "$_builddir"
@@ -29,7 +29,8 @@ prepare() {
 
 build() {
 	cd "$_builddir"/build
-	cmake -DCMAKE_INSTALL_PREFIX=/usr -DCMAKE_SKIP_RPATH=ON "$_builddir" || return 1
+	cmake -DCMAKE_INSTALL_PREFIX=/usr \
+	      -DCMAKE_SKIP_RPATH=ON "$_builddir" || return 1
 	make || return 1
 }
 
@@ -38,4 +39,6 @@ package() {
 	make DESTDIR="$pkgdir" install || return 1
 }
 
-md5sums="3390ae73d1a0c70c121f69b556757fdd  oxygen-icons-4.6.3.tar.bz2"
+md5sums="25d5e555aa82a98ee82c6ec3b23a2763  oxygen-icons-4.13.3.tar.xz"
+sha256sums="1478e0224020a881bea93e7c84cde9c1592ee299333f3e762ffa8f7229641075  oxygen-icons-4.13.3.tar.xz"
+sha512sums="c8b4c97d714190a1b02b75d4980aab62d4d686d0a9b3fc886c7d89de6f9478f0b4572c3a4d890304e1d51a4dd2464c1cd59e7c9f92cee02a3c866110c2bb2147  oxygen-icons-4.13.3.tar.xz"
-- 
2.0.0

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---